.container {
    background-image: url("back.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 100%;
    max-height: 100%;
}
.box {
    display: flex;
    background-color: transparent;
    justify-content: space-between;
}
.box img {
    padding-left: 30px;
    width: 310px;
    height: 70px;
}
.login {
    display: flex;
    background-color: #ff6907;
    height: 40px;
    width: 70px;
    font-family: "Helvetica";
    font-size: 14px;
    border-radius: 5px;
    margin: 10px;
}
.login a {
    text-decoration: none;
    color: #ffffff;
    margin: auto;
}
.login:hover {
    background-color: orange;
}
.box-2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: auto;
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
}
.box-2 p {
    color: darkgrey;
    font-family: Baskerville Old Face;
    font-size: 20px;
}
.box-2 h2 {
    color: #ff6907;
    font-family: Baskerville Old Face;
}
.text {
    width: 1000px;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.flex-container div {
    display: table;
    justify-content: right;
    flex-wrap: wrap;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
.flex-container img {
    position: relative;
    width: 150px;
    height: 200px;
}
table {
    border-collapse: collapse;
    width: 250px;
    color: white;
    font-family: Baskerville Old Face;
}
td, th {
    padding: 0.5rem;
    text-align: left;
}
table td {
    border: 1px solid #393f48;
    background-color: #222933;
    font-size: 18px;
}
table th {
    background-color: #2e3e52;
    font-size: 20px;
}
tbody a {
    text-decoration: none;
    color: white;
}
tbody td:hover {
    background-color: #445162;
}
.info {
    background-color: #2e3e52;
    font-family: Helvetica;
    padding: 20px;
}
.info img {
    float:left;
    margin: 7px 7px 7px 0;
}
.info h4 {
    text-align: center;
    color: white;
    font-family: Baskerville Old Face;
}
.info h3 {
    text-align: left;
    color: white;
    font-family: Baskerville Old Face;
}
